function  WWHBookData_MatchTopic(P)
{
var C=null;
if(P=="IDD_ADD_NODES")C="tapi120_de_c036.html#wp13198";
if(P=="IDD_ADD_NODES")C="tapi120_de_c035.html#wp13070";
if(P=="IDD_GENERAL")C="tapi120_de_c033.html#wp13977";
if(P=="IDD_CTI_FIREWALL")C="tapi120_de_c036.html#wp10284";
if(P=="IDD_LICENSE")C="tapi120_de_c037.html#wp10337";
if(P=="cmd_license")C="tapi120_de_c037.html#wp10337";
if(P=="IDD_NODES")C="tapi120_de_c035.html#wp9992";
if(P=="IDD_VERSION")C="tapi120_de_c038.html#wp9213";
if(P=="IDD_ADVANCED")C="tapi120_de_c034.html#wp9884";
if(P=="IDD_DLGMAIN_OL")C="tapi120_de_c0310.html#wp9238";
return C;
}
